Subject: [PATCH 15/15] add --refresh --verbose: mark "Unstaged changes" heading for translation

From: Jonathan Nieder <[email-masked]>
Date: Mon, 21 Feb 2011 04:29:17 -0600

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 1 Sep 2010 18:49:22 +0000

Signed-off-by: Ævar Arnfjörð Bjarmason <[email-masked]>
Signed-off-by: Jonathan Nieder <[email-masked]>
---
That's the end of the series.  Thanks for reading.

I also should say, to be clear, I will not be sending more series like
this (though if there are bugs in this one I'd be happy to fix them).

 builtin/add.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/builtin/add.c b/builtin/add.c
index 33b9970..a512597 100644
--- a/builtin/add.c
+++ b/builtin/add.c
@@ -188,7 +188,7 @@ static void refresh(int verbose, const char **pathspec)
 		/* nothing */;
 	seen = xcalloc(specs, 1);
 	refresh_index(&the_index, verbose ? REFRESH_IN_PORCELAIN : REFRESH_QUIET,
-		      pathspec, seen, "Unstaged changes after refreshing the index:");
+		      pathspec, seen, _("Unstaged changes after refreshing the index:"));
 	for (i = 0; i < specs; i++) {
 		if (!seen[i])
 			die(_("pathspec '%s' did not match any files"), pathspec[i]);
-- 
1.7.4.1